Project

General

Profile

Actions

Bug #10555

closed

Plugin installation doc is not up-to-date for rpkg package

Added by François ARMAND about 4 years ago. Updated almost 4 years ago.

Status:
Released
Priority:
N/A
Category:
Documentation
Target version:
Severity:
Major - prevents use of part of Rudder | no simple workaround
User visibility:
Operational - other Techniques | Technique editor | Rudder settings
Effort required:
Small
Priority:
0

Description

The documentation for Rudder 4.1 does not talk at all about the new package format.

Actions #1

Updated by Vincent MEMBRÉ about 4 years ago

  • Target version changed from 4.1.1 to 4.1.2
Actions #2

Updated by Alexis MOUSSET about 4 years ago

  • Subject changed from Plugin installation is not up-to-date for rpkg package to Plugin installation doc is not up-to-date for rpkg package
Actions #3

Updated by Alexis MOUSSET about 4 years ago

  • Status changed from New to In progress
  • Assignee set to Alexis MOUSSET
Actions #4

Updated by Alexis MOUSSET about 4 years ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from Alexis MOUSSET to François ARMAND
  • Pull Request set to https://github.com/Normation/rudder-doc/pull/306
Actions #5

Updated by Alexis MOUSSET about 4 years ago

  • Status changed from Pending technical review to Pending release
Actions #6

Updated by Vincent MEMBRÉ almost 4 years ago

  • Status changed from Pending release to Released

This bug has been fixed in Rudder 4.1.2 which was released today.

Actions

Also available in: Atom PDF